/*CSS Screen Polizia Locale Cava de'Tirreni*/
*{margin:0; padding:0;}
body{
	background: #EEEEEE url(../images/elementi/bg.jpg) repeat-y left top;
	font:0.9em Arial, Helvetica, sans-serif;
	overflow:auto;
	color:#000;
}
a{color:#F08F1A; text-decoration:none;}
a:hover{color:#333; }
div, p, h1, h2, h3, h4, h5, h6{
	display:block;
}
#logoprint{display:none;}
img{border:none;}
h1{font-size:2em;}
h2{font-size:1.8em;}
h3{font-size:1.6em;}
h4{font-size:1.4em;}
h5{font-size:1.2em;}
h6{font-size:1em;}
#jump{display:none !important;}
hr, .hidden{display:none;}
.hr{width:100%; height:1px; font-size:1px; background:#F08F1A}

/*head*/
#head{width:850px; overflow:hidden; position:relative; height:60px; margin:0 0 15px}
#logo{ background: url(../images/elementi/logo.gif) no-repeat;  width:300px; height:61px; position:relative; margin:0 0 0 34px }
#logo a{
width:128px;
height:53px;
position:absolute;
top:0;
left:0;
text-indent:-9000em;
}
#logo a#logocava{
width:128px;
left:145px;
}

#frmlogin{position:absolute; top:75px; left:15px; width:150px; text-align:right; z-index:5; }
#frmlogin fieldset{ border:none;}
#frmlogin h2{color:#F08F1A; font-weight:normal; font-size:1.4em;}
#frmlogin input{border:solid 1px #F08F1A; margin:0 0 5px}
#frmlogin button{background:#fff; color:#F08F1A; border:solid 1px #F08F1A; cursor:pointer; }
#utility{
width:40em;
position:absolute;
top:0;
right:0;
overflow:hidden;
margin:20px 0 10px
}

#utility ul {

display:block;
width:23em;
float:left;
list-style:none;
font-size:1em;
text-transform:uppercase;
}
#utility ul li{display:inline; margin:0 3px 0 }
#utility ul li a{color:#000;}
#utility ul li a:hover{color:#F08F1A;}
#utility ul li a.rss{ background:url(../images/elementi/rss.gif) no-repeat left top; padding:0 0 0 15px}
#utility form{

display:block;
width:17em;
float:left

}
#utility form fieldset{border:none; text-align:right;}
#utility form label{margin:0 5px; font-size:1em; text-transform:uppercase;}
#utility form input{
border:solid 1px #F08F1A; font-size:1em; width:110px}
#utility form button{background:#F08F1A; color:#fff; border:none; font-size:1em; margin:0 0 0 1px; width:17px }
#utility form input:focus{border:solid 1px #333;}

#accessibility{ font-size:1em; list-style:none; color:#fff; position:absolute; top: 40px; right:0; background:#F08F1A; padding:3px 70px 3px 3px ; text-transform:lowercase;}
#accessibility li{display:inline; margin:0 2px }
#accessibility a{ color:#fff; background:url(../images/elementi/dot.gif) no-repeat left center; padding:0 0 0 7px}
#accessibility a:hover{color:#f8f8f8;}

#accessibility #tup,#accessibility #tdwn{
display:block;
position:absolute;
right:-1px;
top:1px;
width:18px; 
height:18px;
background:#fff;

}
#accessibility #tdwn{right:18px;}

#accessibility #tup a, #accessibility #tdwn a{ 
display:block;
background-color:#fff;
background-repeat: no-repeat;
background-position:  center -11px; 
width:12px; 
height:11px;  
padding:0 !important;
margin:3px; 
overflow:hidden;
text-indent:-900em;}
#tup a{ background-image:url(../images/elementi/txt_big.gif);}
#tdwn a{ background-image:url(../images/elementi/txt_pic.gif);}
#tup a:hover, #tdwn  a:hover{background-position:  center top !important; }

/*head*/
/*corpo*/
#corpo{
background-repeat:no-repeat;
background-position:top right;
width:850px; overflow:hidden;  position:relative;
padding:130px 0 0 0
}
.corpo1{ background: url(../images/imgtop/01.jpg)  top right;}
/*sx*/
#sx{width:168px; float:left; overflow:hidden;}

#sx a{
display:block;
padding:1px 10px;
margin:0 0 1px;
/*font-weight:bold;*/
text-transform:capitalize;
}
#sx #home{
	background:#F08F1A;
	color:#fff;
}
#sx #home:hover{background:#000;}
/*gestisco il menu laterale*/

#sx ul{
width:168px; overflow:hidden;
margin:0;
padding:0;
}
#sx ul li{width:168px; overflow:hidden;
margin:0;
padding:0;
}
#sx ul li a{ background:#000; color:#fff;}
#sx ul li a:hover,#sx ul li a.act {	background:#F08F1A;
	color:#fff;}
/*secondo livello menu*/
#sx ul li ul{
background:#fff !important;
}
#sx ul li ul a{color:#F08F1A; background:#fff url(../images/elementi/bg_freccia.gif) no-repeat 10px 6px; padding:1px 10px 1px 20px;}

#sx ul li ul a:hover{background:#fff url(../images/elementi/bg_freccia.gif) no-repeat 10px -74px; color:#000;}
#sx ul li ul a.act {background:#fff url(../images/elementi/bg_freccia_dwn.gif) no-repeat 10px -74px; color:#000;}	
/*terzo livello menu*/
#sx ul li ul li ul li a{color:#F08F1A; background:#fff url(../images/elementi/bg_freccia.gif) no-repeat 20px 6px; padding:1px 10px 1px 30px; font-weight:normal;}
#sx ul li ul li ul li a:hover,#sx ul li ul li ul li a.act {color:#000; background:#fff url(../images/elementi/bg_freccia.gif) no-repeat 20px -74px;}
/*banners sx*/
#sx .banner{
background: none !important;
width:168px;
margin:10px 0px 0px 4px;
padding:0 !important;
}

	
/*sx*/
/*dx*/
#dx{width:157px; float:right; margin:95px 0 20px 0 ; overflow:hidden;}
#dx h5{
	background:#F08F1A;
	color:#fff;
	display:inline;
	padding:1px 5px; 
}
#dx .box{
margin:0 0 20px 0;
border:solid 1px #F08F1A;
padding:5px;
}

#dx .box a{
display:block;
background: url(../images/elementi/bg_freccia.gif) no-repeat 0px 5px;
padding:0 0 0 10px;
color:#000;
}
#dx .box a:hover{color:#F08F1A !important; background:url(../images/elementi/bg_freccia.gif) no-repeat 0px -75px;}

#dx .box a strong{display:block; font-weight:normal;}
.archivio{font-size:0.9em !important; background:none !important; text-align:right; color:#F08F1A !important;}
/*dx*/
/*container*/
#container{width:519px; background:#fff;  float:left; margin:0 0 0 6px }
#content{padding:0 10px; width:499px;

height:500px;
height:auto !important;
min-height:500px;
}


/*bread crumbs*/
#breadcrumbs{
background:#F08F1A;
color:#fff;
padding:1px 10px;
font-weight:bold;
text-transform:capitalize;
margin:0 0 20px;
}
#breadcrumbs a{color:#f8f8f8;}
#breadcrumbs a:hover{color:#fff;}
/*home*/
#shigh{

width:499px;
padding:0 0px 10px;
overflow:hidden;
font-size:1.2em;
margin:0 0 30px;
}
#shigh img{
width:224px;
border: solid 5px #EAEAEA;
float:left;
margin:0 15px 15px 0; 
}
#shigh div{

width:250px; 
float:left;
overflow:hidden
}
#shigh h4{
font-weight:normal;
text-transform:uppercase;
border-bottom:solid 2px #F08F1A;
padding:0 0 5px;
margin:0 0 15px 
} 
#shigh h4 a{color:#000;}
#shigh h4 a:hover{color:#F08F1A;}
.leggi{font-size:0.8em !important;}


#high{

width:499px;
padding:0 0px 10px;
overflow:hidden;
font-size:1.2em;
margin:0 0 30px;
}

#high div{

width:234px;
float:left;
overflow:hidden;
margin:0 15px 0 0
}
#high h5{
border-bottom:solid 2px #F08F1A;
padding:0 0 5px;
margin:0 0 15px;
font-size:1.1em; 
}
#high h5 a{color:#000;}
#high h5 a:hover{color:#F08F1A;}
#high img{
width:70px;
border: none;
float:left;
margin:0 5px 5px 0; 
}

#shigh p, #high p{font-size:0.9em !important;}
/*home*/

/*dettaglio articolo*/
#content h2{

width:459px;
overflow:hidden;
position:relative;
padding:0 40px 5px 0;
border-bottom: solid 2px #F08F1A;
margin:0 0 15px 
}
#content h2 #tools{
	width:35px;
	overflow:hidden;
	position:absolute;
	bottom:5px;
	right:0;
	font-size:10px;
	font-weight:normal;
}
#content h2 #tools a{ 
display:block;
background-repeat: no-repeat;
background-position: 0px -11px; 
width:12px; 
height:11px;  
float:left; 
margin:0 5px 5px 0; overflow:hidden;
text-indent:-900em;}
#print{ background-image:url(../images/elementi/ico_print.gif);}
#mail{ background-image:url(../images/elementi/ico_mail.gif);}
#back{ background-image:url(../images/elementi/ico_back.gif);}
#content h2 #tools a:hover{background-position: 0px 0px; }
#content p{ margin-bottom:15px; font-size:1.1em}

#content .hr{margin:15px 0px;}
#content h5{color:#F08F1A; margin:0 0 10px 0}
#content .add{ padding:0 0 5px; border-bottom: solid 1px #F08F1A; margin:0 0 15px}

#content .add img{height:45px;margin:0 10px 10px 0;}
#content .add .ext{width:100%; overflow:hidden; display:block; font-size:1.1em; border-bottom:solid 1px #ddd}
#content .add .ext img{height:20px; width:20px; float:left; margin:0 10px 0 0 }
/*dettaglio articolo*/

/*elenco articolo*/
.elenco{ background:#f9f9f9; width:100%; overflow:hidden; font-size:0.9em; margin:0 0 5px; border-bottom:solid 1px #EAEAEA }
.elenco img{width:100px; float:left; margin:5px 10px 30px 5px;border: solid 5px #EAEAEA;}
.elenco h4{margin-top:5px; font-size:1.2em;}
.elenco h4 strong{display:block;  font-size:0.9em; font-weight:normal;}
/*elenco articolo*/





/*form*/
#contForm form{text-align:right;}
#contForm fieldset{background:#f9f9f9; width:100%; overflow:hidden; font-size:0.9em; margin:0 0 5px;border:none; border-bottom:solid 1px #EAEAEA; text-align:left; }
#contForm  {margin:0 0 20px 0;}
#contForm fieldset h6{margin:5px; font-size:1.2em; color:#F08F1A;}
#contForm fieldset label{margin:0 5px 5px; display:block; font-size:1.1em}
#contForm fieldset input, #contForm fieldset textarea, #contForm fieldset select{width:120px;margin:2px 0 5px 0 ;border: solid 2px #EAEAEA; display:block; font-size:1.2em}
#contForm fieldset textarea, #contForm fieldset select{width:485px;  font-family:Arial, Helvetica, sans-serif}
#contForm  button{border: solid 2px #EAEAEA; background:#fff; color:#F08F1A; font-family:Arial, Helvetica, sans-serif}
#contForm #privacy {text-align:left;}



#loadingbtn{display:none !important;}








/*container*/

/*corpo*/
/*footer*/
#footer{ width:690px; position:relative; overflow:hidden; padding:0 0 40px 0}
#footer p{ background:#F4F4F4;
width:510px;
padding:1px 0 1px 180px ;
margin:0 0 5px 0 
}
#footer p#footermenu{background:none !important;}

#pow{ background: url(../images/elementi/pow.gif) no-repeat left center; padding:0 0 0 20px; position:absolute; bottom:0; right:0; color:#000;}
#footer p#footermenu a{ color:#525252; background:url(../images/elementi/dot_blk.gif) no-repeat left center; padding:0 7px;}
#footer p#footermenu a:hover{color:#F08F1A}
/*footer*/

#smap{  margin:0 0 20px 0}
#smap a{ display:block;  margin:0 0 5px 15px; text-transform:capitalize; background:url(../images/elementi/bg_freccia.gif) no-repeat left 4px; padding:0 0 0 8px}
#smap h5{ border-bottom: solid 1px #000; color:#000; margin:5px 0 5px}
#smap h6 a{ margin:0 0 5px 0px}